Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1893204 - python-freeipa-1.0.7 is available
Summary: python-freeipa-1.0.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-freeipa
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-30 14:46 UTC by Upstream Release Monitoring
Modified: 2020-11-03 01:29 UTC (History)
3 users (show)

Fixed In Version: python-freeipa-1.0.7-1.el8 python-freeipa-1.0.7-1.fc33 python-freeipa-1.0.7-1.fc31 python-freeipa-1.0.7-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-03 00:32:31 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.7 (#1893204) (1.10 KB, patch)
2020-10-30 14:46 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-10-30 14:46:22 UTC
Latest upstream release: 1.0.7
Current version/release in rawhide: 1.0.6-2.fc33
URL: https://python-freeipa.readthedocs.io/en/latest/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/31105/

Comment 1 Upstream Release Monitoring 2020-10-30 14:46:26 UTC
Created attachment 1725317 [details]
[patch] Update to 1.0.7 (#1893204)

Comment 2 Fedora Update System 2020-10-31 01:35:12 UTC
FEDORA-2020-b716d8079f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b716d8079f

Comment 3 Fedora Update System 2020-10-31 01:35:13 UTC
FEDORA-EPEL-2020-bea1d0fea7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bea1d0fea7

Comment 4 Fedora Update System 2020-10-31 01:35:14 UTC
FEDORA-2020-9f83f179e6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-9f83f179e6

Comment 5 Fedora Update System 2020-10-31 01:35:15 UTC
FEDORA-2020-b7b6d2bb9d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b7b6d2bb9d

Comment 6 Fedora Update System 2020-11-01 01:06:18 UTC
FEDORA-2020-b7b6d2bb9d has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b7b6d2bb9d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b7b6d2bb9d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-11-01 01:07:45 UTC
FEDORA-2020-9f83f179e6 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-9f83f179e6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-9f83f179e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-11-01 01:08:56 UTC
FEDORA-2020-b716d8079f has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b716d8079f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b716d8079f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-11-01 01:20:00 UTC
FEDORA-EPEL-2020-bea1d0fea7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-bea1d0fea7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-11-03 00:32:31 UTC
FEDORA-EPEL-2020-bea1d0fea7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-11-03 00:59:42 UTC
FEDORA-2020-b716d8079f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-11-03 01:21:11 UTC
FEDORA-2020-b7b6d2bb9d has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-11-03 01:29:55 UTC
FEDORA-2020-9f83f179e6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.